HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Minimum Firmware Requirements for HP-UX 11i v1" for V2500

 
ZbigniewT
Occasional Contributor

Minimum Firmware Requirements for HP-UX 11i v1" for V2500

Hi

I would like to install HP-UX 11i v1 on the V-class but I could not find the "Minimum Firmware Requirements for HP-UX 11i v1" for V2500

Please help me

Best Regardst
Zbychu
3 REPLIES 3
Sameer_Nirmal
Honored Contributor

Re: Minimum Firmware Requirements for HP-UX 11i v1" for V2500

For HPUX 11iv1, the PDC firmware of V2500 should be v.64. The console workstation 712 will need Test Station Software version 3.2

whiteknight
Honored Contributor

Re: Minimum Firmware Requirements for HP-UX 11i v1" for V2500

Zby,

Check this out, for the firmware version for V2500

The 712 workstation will need Test Station Software version 3.2. The V2500
will need the firmware upgraded to PDC64 to support 11i HPUX.

WK

Problem never ends, you must know how to fix it
ZbigniewT
Occasional Contributor

Re: Minimum Firmware Requirements for HP-UX 11i v1" for V2500

Hi

Sorry I just don't understand it...
I have PDC ver 43.50 What is it "v. 64" It is 64.xx ??

Where find latest firmware for the V2500